Une faille de sécurité critique de Macromedia Flash Player

Cloud

Les experts en sécurité informatique recommandent la mise à jour rapide du très répandu lecteur d’animations multimédias.

Flash Player, le lecteur multimédia développé par Macromedia pour afficher les animations Flash, fait l’objet d’une vulnérabilité considérée comme “hautement critique” par Secunia.

Cette faille est susceptible de permettre la prise de contrôle à distance d’un ordinateur. Un virus pourrait aussi s’exécuter de manière automatique à l’ouverture d’un fichier “.swf” (extension des fichiers Flash) malveillant ou d’une page Web contenant une animation piégée.

Cette vulnérabilité concerne les versions 6.x et 7.x de Macromedia Flash Player. Il est vivement conseillé aux internautes d’effectuer la mise à jour vers Flash Player 8 (8.0.22.0).


Lire la biographie de l´auteur  Masquer la biographie de l´auteur